﻿@charset "UTF-8";

*{padding:0; margin:0;}

body{margin:10px; width:1000px; font-size:14px; color:#000000; background-color:#FFFFFF}

strong{color:#0000cc;}

a img {
    border-style:none;
}

div#tab-container-1 ul{
  height:30px;
  border-left:1px solid #000999;
  border-bottom:1px solid #000999;
  list-style:none;
}

div#tab-container-1 ul li{
  width:110px;
  height:29px;
  border:1px solid #000999;
  border-left:none;
  border-bottom:none;
  background-color:#E0FFFF;
  float:left;
}

div#tab-container-1 ul li.activeli{
  height:30px;
  background-color:#7FFFD4;
}

div#tab-container-1 ul li a{
  display:block;
  width:110px;
  height:22px;
  padding-top:8px;
  color:#333333;
  text-align:center;
  text-decoration:none;
}

div#tab-container-1 ul li.activeli a{font-weight:bold;}

div.tab{
  text-align:left;
  border:1px solid #999;
  border-top:none;
  padding:10px;
  background-color:#7FFFD4;
}


#boxA {
 background:#ffc;
 margin-top: 10px;
padding:10px 0px 0px 0px;
border: 1px solid #676363;
 width:980px;
 height:60px;
}

*.lineH
{ // 半行改行
//  line-height:50%;
  font-size: xx-small;   /* 小-2 */
}


table.sample{
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.sample th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#996633;
    background-image:url(../img/table-back.gif);
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}
.sample td{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.2em 0.6em;
}

#content {
	margin: 0 }
#footer { 
	position: absolute; top: 38em; left: 0em; right: 0px; padding: 1em; 
	background: #ffffff; color: #000000; border: 0px solid #000000 }

.red {color: red; font-weight: normal}
.redb {color: red; font-weight: bold}
.redl {color: red; font-weight: bold; font-size: 16px}